<?	session_start();
	if(!isset($_SESSION['nombre'])){
		header("../index.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Titulo = $_POST["titulo"];
	$Dia = $_POST["dia"];
	$Mes = $_POST["mes"];
	$Anyo = $_POST["anyo"];
	$Lugar = $_POST["lugar"];
	$Descripcion = $_POST["descripcion"];
	$Hora = $_POST["hora"];
	$Minutos = $_POST["minutos"];
	
	$Fecha = "$Anyo-$Mes-$Dia";
	
	$Id = $_GET["Id"];
	if ($Id==''){
		Conectar();	
		$sql = "INSERT INTO Eventos (`Lugar`, `Titulo`, `Descripcion`, `Dia`, `Mes`, `Anyo`, `Fecha`, `Hora`, `Minutos`) VALUES ( '$Lugar', '$Titulo', '$Descripcion', '$Dia', '$Mes', '$Anyo', '$Fecha', '$Hora', '$Minutos')";	
		mysql_query($sql);		
		$Id=mysql_insert_id();
		Desconectar();
		header("location:../eventos.php");
		exit;
	}		
	else{	
		Conectar();
		$sql = "Update Eventos Set ";

		$sql = $sql .  " Titulo ='$Titulo', Lugar ='$Lugar', Descripcion = '$Descripcion', Dia = '$Dia', Mes = '$Mes', Anyo = '$Anyo', Fecha = '$Fecha', Hora = '$Hora', Minutos = '$Minutos'";
			
		$sql = $sql . " where Id = $Id";

		mysql_query($sql);

		Desconectar();
		header("location:../eventos.php");
		exit;
	}

	}
?>